<?php



session_start();



$produto_id = (int) strip_tags(trim($_POST['produto_id']));

$quantidade = (int) strip_tags(trim($_POST['quantidade']));



if ($produto_id):

    $_SESSION['cart'][$produto_id]['qtd'] = $quantidade;



    unset($_COOKIE['cart']); // apagar o cookie caso exista

    setcookie('cart', serialize($_SESSION['cart']), time() + 3600); //cria o novo cookie

endif;

?>

